@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}
section{
	display: flex;
	padding-bottom: 50px;
	padding-top: 50px;
}
.productos{
	display: flex;
	flex-grow: 1;
	flex-direction: row;
	justify-content: flex-start;
	flex-flow: row wrap;
	width: 80%;	
	height: auto;
padding-top: 15px;
	padding-bottom: 15px;
}

.filtros{
	width: 20%;
	height: auto;
	margin-left: 5px;
}
.filtro{
	width: 100%;
  border: 2px solid #5FC86A ;
    padding: 10px;
    border-radius: 5px;
}


.itemsF input{
	margin: 0px 2px;
	font-size: 12px;
}


.filtro .filtrar{
	display: none;
	text-decoration: none;
	color: #000;
	font-size: 20px;
}
.producto img{
	float: left; 
	height:26vh;
	width: 100%;
	margin-right: 5px;
}
.producto{
	border-radius: 2%;
	border: 1px solid grey;
	width: 300px;
	padding: 10px;
	margin-right:  25px;
	margin-left: 25px;
	margin-bottom: 30px;


}
.verMas{
	background-color: #2298FA;
	border: 2px solid #0B68B5;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 4px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 18px;
	display: flex;
	margin-top: 8px;
	flex-direction: column;
}
.verMas:hover{
	background: #0B68B5;
}
.producto:hover{-webkit-box-shadow: 0px 6px 33px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 33px -6px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 33px -6px rgba(0,0,0,0.75);}

.producto h2{
	padding-top: 8px;
	text-align: center;
}
.filtros h3{
	color: #4FB4E6  ;
	margin-bottom: 10px;
	margin-top: 10px;
}
.filtros p{
	margin-bottom: 2px;
}
.noprod{
	margin-left: 40%;
	margin-top:100px;
	margin-bottom: 130px;
}
.producto p
{
	padding: 4px;
}


@media(max-width: 880px) {
	section{
		flex-direction: column;
		padding-top: 0px;
	}
.filtros{
	margin: 0 auto;
	width: 100%;
}
 .productos
 {
 	width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    overflow: hidden;

 }
	.producto{
		width: 100%;
margin-left: 15px;
margin-right: 15px;
		margin-bottom: 30px;
		display: flex;
	}
	.producto a
	{margin-top: 30px;
    margin-left: 30%;

    width: 67%;
    justify-content: center;
	}
	.p{
		flex-direction: column;
		width: 40%;
	}
	.img
	{
		width: 55%;
	}
	.producto img{
		height: 30vh;
		
	}
	.filtros .itemsF{
	background: #FeFeFe;
	position: absolute;
	top: 90px;
	right: 100%;	
	width: 100%;
	z-index: 900;
	overflow: scroll;
	}


.filtro{
	width: 100%;
	background: #b9ec69;
	border-radius: 0;
	}

.filtros .filtrar{
	display: block;
}

.filtros h2, .resultados{
	display: none;
	}
	
}